
 IF NOT EXISTS (SELECT * 
				  FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_MOVIMENTO_VENDAS_PRODUTOS' AND COLUMN_NAME = 'DS_TIPO_DESCONTO' )

BEGIN
	ALTER TABLE EST_MOVIMENTO_VENDAS_PRODUTOS ADD   DS_TIPO_DESCONTO      VARCHAR(100) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS
END 